name: 'Droopler Search'
description: 'Extends Drupal search functionality.'
type: module
core_version_requirement: ^10 || ^11
dependencies:
  - drupal:search

package: Droopler Common
# version: DROOPLER_VERSION

# Information added by Drupal.org packaging script on 2025-11-14
version: '3.5.12'
project: 'droopler'
datestamp: 1763120261
